/*Style starts here*/

body, p  {
    font-family: "Open Sans", Roboto, Helvetica, Arial, sans-serif;
    color: #666666;
}
h1, h2, h3, h4, h5, h6, 
.h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    color: #333333;
}
a:focus, 
a:hover{
    text-decoration: none;
    outline: none;
}
*{
    transition: all 0.2s ease 0s;
}
header {
  float: left;
  width: 100%;
}
header .logo a {
float: left;
padding-right: 15px;
background: url("../img/logo.png") no-repeat scroll center center;
height: 70px;
text-indent: -99999px;
width: 235px;
margin: 10px 10px 0 0;
background-size: contain;
}
header .logo span {
  border-left: 1px solid #969A9B;
  color: #969A9B;
  display: inline-block;
  float: left;
  font-family: calibriregular, open sans, verdana, arial;
  font-size: 22px;
  font-weight: 600;
  margin-top: 30px;
  padding-left: 15px;
}
header .logo a {
  float: left;
  padding-right: 15px;
}
.logoBar {
  background: #E1E5E8;
}
.mainMenu,
.logoBar{
  float: left;
  width: 100%;
}
.rtAppoint {
  margin-top: 20px;
  text-align: right;
}
.rtAppoint,
.phoneNum{
  float: right;
}
.phoneNum {
  clear: both;
  padding-right: 50px;
  padding-top: 15px;
  padding-bottom: 10px;
}
.phoneNum a {
  color: #666666;
  font-size: 22px;
  font-weight: 500;
}
.phoneNum a:hover {
  color: #008FD5;
}
.rtAppoint .button {
  background: #888888;
  color: #DAD8D8;
}
.rtAppoint .button:hover{
  color: #DAD8D8;
  background: #b0afaf;
}
.button {
  background: #008fd5;
  border: none;
  color: #A9DAF2;
  font-size: 15px;
  padding: 7px 20px;
  text-transform: uppercase;
}
.locAbout .button,
.infoBox .mapTitle .button{
  background: #0479b3;
}
.button:hover,
.button:focus,
.locAbout .button:hover,
.infoBox .mapTitle .button:hover,
.about .button:hover{
  color: #FFF;
  background: #b0afaf;
}
.links .button:hover{
	background:#008fd5;
	}
.mainMenu nav ul li {
  display: inline-block;
  margin: 0;
}
.mainMenu nav ul li.first a {
    padding-left: 0;
}
.mainMenu nav ul li.last a {
    padding-right: 0;
}
.mainMenu nav ul li a{
    display: block;
    padding: 0 20px;
}
.firstMenu nav ul li a {
  font-size: 18px;
  color: #666666;
  font-weight: 300;
}
.firstMenu nav ul li a:hover{
  color: #008fd5;
}
header nav li a.active {
  color: #008FD5;
  font-weight: 600;
}
.secondMenu{
  background: #008fd5;
}
.secondMenu nav ul li {
    padding: 0;
}
.secondMenu nav ul li.first a{
    padding-left: 0;
}
.secondMenu nav ul li a {
  color: #FFFFFF;
  display: block;
  font-size: 14px;
  padding: 9px 20px;
}
.secondMenu nav ul li a:hover{
  color: #95d4f3;
}
.secondMenu nav ul li a:hover,
.firstMenu nav ul li a:hover{
  text-decoration: none;
}
.secondMenu nav ul li.last a{
    padding-right: 0;
}
nav ul {
  margin: 0;
  padding: 0;
}
.firstMenu{
  padding: 20px 0;
}
.secondMenu{
  padding: 15px 0;
}
.search form {
  float: right;
  padding-top: 3px;
}
.search form fieldset .search-box {
  background: none;
  border: none;
  color: #FFFFFF;
  font-size: 15px;
  padding: 5px 40px 0 0;
}
input[placeholder], 
[placeholder], 
*[placeholder],
::-webkit-input-placeholder{
    color: #45bffb !important;
}
form .searchbox_submit {
  background: url("../img/search.png") no-repeat;
  border: medium none;
  height: 20px;
  position: absolute;
  right: 0;
  top: 5px;
  width: 25px;
}
#search-block-form .container-inline fieldset {
  position: relative;
}
#search-block-form fieldset .form-item {
  float: left;
  width: 100%;
}
.locMap {
    #map {
        height: 260px !important;
    }
}
.topic {
    border-bottom: 1px solid #EEE;
    margin: 15px 0;
}
.topic h4{
    font-size: 20px;
    margin-top: 0;
}
.topic ul li {
    font-size: 16px;
    border-bottom: 1px solid #EEE;
    padding: 15px 0;
}
.topic ul li:first-of-type {
    padding-top: 0;
}
.topic ul li:last-of-type {
    border-bottom: none;
    padding-bottom: 5px;
}
.topic ul li img {
    max-width: 48px;
    height: auto;
    margin-right: 15px;
}
.feature {
  float: left;
  width: 100%;
  margin-bottom: 60px;
}
.rsContent img {
  float: left;
  height: auto;
  width: 100%;
}
.feature{
  position: relative;
}
.slogan {
  height: 100%;
  left: 0;
  position: absolute;
  width: 100%;
}
.featSlogan, 
.rsGCaption {
  float: right;
  margin-right: 0;
  margin-top: 282px;
  z-index: 11;
}
.rsGCaption{
    right: 386px;
    left: auto !important;
    bottom: 20px !important;
    background: none !important;
    max-width: 372px;
}
.featSlogan p, .rsCaption {
  background: url("../img/white-bg.png") repeat;
  margin: 0;
  padding: 15px;
  color: #008fd5;
  font-size: 18px;
}
.mainContent {
  float: left;
  width: 100%;
  margin-bottom: 60px;
}
.mainBlock h3 {
  font-size: 30px;
  padding-bottom: 30px;
  margin: 0;
  font-weight: 300;
}
.mainBlockDetail h4 {
  color: #1A5A79;
  font-size: 20px;
  margin: 0;
  padding: 30px 0;
  font-weight: 300;
}
.mainBlockDetail p{
  color: #008FD5;
  margin: 0;
  padding-bottom: 30px;
  min-height: 150px;
}
.category figure {
  height: 300px;
  max-height: 300px;
  overflow: hidden;
}
.mainBlock img {
  height: auto;
  width: 100%;
}
.page-locations .mainBlock img {
    width: auto;
    height: auto;
}
.links figure img {
    height: 100%;
    width: auto;
}
.links figure {
    margin: 10px 0;
}
.bigButtons {
  padding: 0;
}
.links {
  float: left;
  list-style: none;
  margin-bottom: 20px;
  width: 100%;
}
.links .button {
  float: left;
  text-align: center;
  width: 100%;
}
.links .button h4 {
  color: #FFFFFF;
  font-size: 18px;
  font-weight: 300;
}
.RtLinks .button p {
  color: #EAE9E9;
  font-size: 12px;
  text-transform: capitalize;
}
.button.medicare h4 {
  background: url("../img/medicare.png") no-repeat scroll center 0;
}
.button.aps h4 {
  background: url("../img/aps.png") no-repeat scroll center 0;
}
.button.aps h4,
.button.medicare h4{
  height: 30px;
  text-indent: -9999px;
  width: auto;
}
.locMap iframe {
  float: left;
  width: 100%;
  height: 410px;
}
.location {
  float: left;
  width: 100%;
}
.locAboutCont {
  right: 0;
  top: 80px;
  position: absolute;
}
.locAbout {
  background: url("../img/blue-bg.png") repeat;
  padding: 25px 25px 30px;
}
.location {
  float: left;
  position: relative;
  width: 100%;
}
.locAbout h3 {
  margin: 0;
  padding-bottom: 20px;
}
.locAbout p,
.locAbout h3{
  color: #FFFFFF;
}
.locAbout p {
  padding-bottom: 15px;
}
.locationCont {
  position: absolute;
  width: 100%;
}
.locationCont .container {
  position: relative;
}
.people {
  float: left;
  width: 100%;
  margin-bottom: 30px;
}
.people .person_detail p {
  padding-bottom: 0 !important;
}
.people .person_detail p.post{
  display: block;
  clear: both;
  padding-top: 15px;
}
.people .person_detail p.post span {
  display: block;
  width: 100%;
}
.people .person_detail p.post span.spost {
  font-weight: normal;
}
/*.locAbout .button {
  background: #0479B3;
}*/
footer {
  background: #E1E5E7;
  float: left;
  padding: 25px 0;
  width: 100%;
}
.social ul {
  margin: 0;
  padding: 0;
  float: right;
}
.social li {
  display: inline;
  float: left;
  padding-left: 5px;
}
.copyright {
  color: #8B8C8D;
  float: left;
}
.copyright p {
  margin: 0;
  padding: 0;
}
.copyright a {
  color: #008FD5;
}
.social .fb {
  background: url("../img/social-sprite.png") repeat scroll -10px -40px rgba(0, 0, 0, 0);
}
.social .fb:hover {
  background: url("../img/social-sprite.png") repeat scroll -10px 0 rgba(0, 0, 0, 0);
}
.social .tw {
  background: url("../img/social-sprite.png") repeat scroll -47px -40px rgba(0, 0, 0, 0);
}
.social .tw:hover {
  background: url("../img/social-sprite.png") repeat scroll -47px 0 rgba(0, 0, 0, 0);
}
.social .in {
  background: url("../img/social-sprite.png") repeat scroll -85px -40px rgba(0, 0, 0, 0);
}
.social .in:hover {
  background: url("../img/social-sprite.png") repeat scroll -85px 0 rgba(0, 0, 0, 0);
}
.social .yt {
  background: url("../img/social-sprite.png") repeat scroll -122px -40px rgba(0, 0, 0, 0);
}
.social .yt:hover {
  background: url("../img/social-sprite.png") repeat scroll -122px 0 rgba(0, 0, 0, 0);
}
.icons{
  float: left;
  height: 41px;
  width: 33px;  
}
/*Staff Listing Page*/
.innerContent {
  float: left;
  width: 100%;
}
.innerMain h3 {
  font-size: 30px;
  padding: 0;
  font-weight: 300;
}
.innerContent .mainBlock {
  margin-bottom: 60px;
  cursor: pointer;
}
.mainBlock figure {
  position: relative;
}
.Ioverlay {
  height: 100%;
  min-height: 100%;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 1;
  display: none;
}
.innerMain .mainBlock figure .button {
  display: inline-block;
  margin-top: 22%;
}
.innerMain .mainBlock:hover .Ioverlay {
  display: block;
}
.innerMain .mainBlock:hover .Ioverlay {
  background: url("../img/o-overlay.png") repeat;
}
.innerMain .mainBlockDetail h4 {
  color: #333333;
  padding: 0;
}
.roleTitle span {
  font-style: italic;
  font-weight: 300;
}
.html .page-hor-list .mainBlock {
    margin-bottom: 0;
    min-height: 0;
}
.html .page-hor-list .mainBlock .roleTitle h4{
    width: auto;
    margin-bottom: 5px;
}
.html .page-hor-list .mainBlock a {
    float: none;
    display: inline-block;
    margin-bottom: 15px;
    margin-top: 10px;
}
/*.html .page-hor-list .mainBlock .button{
    
}*/
.html .page-hor-list .mainBlock figure a  {
    margin-bottom: 0;
    margin-top: 0;
    display: block;
    width: 100%;
}
.page-hor-list .roleTitle {
    padding-top: 0;
}
.page-hor-list .roleTitle span {
    display: block;
}
.page-hor-list .bookingDetails {
    width: 100%;
}
.page-hor-list .bookingDetails .button {
    float: left;
    clear: both;
    margin-bottom: 10px;
}
.page-hor-list .bookingDetails .button:last-of-type {
    margin-bottom: 0;
}
.page-hor-list .bookingDetails .img-link{
    float: left;
}
.page-hor-list .staff-lists{
    border-bottom: 1px solid #EEE;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.page-hor-list .staff-lists:last-of-type {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}
.roleTitle {
    float: left;
    padding: 30px 0 15px 0;
    width: 100%;
    min-height: 0;
}
.page-our-staff .roleTitle,
.node-type-services .roleTitle{
    min-height: 115px;
}
.innerMain .mainBlockDetail p {
   float: left;
  color: #666666;
  min-height: 130px;
  padding-bottom: 20px;
  width: 100%;
}
.info .button.small{
    display: inline-block;
}
.info.location ul {
    padding-left: 0;
}
.info.location ul li {
    position: relative;
    display: inline-block;
}
.info.location ul li:after {
    content: ",";
    position: absolute;
    top: 0;
    right: -5px;
}
.info.location ul li:last-of-type {
    margin-left: 28px;
}
.info.location ul li:nth-last-child(2):after,
.info.location ul li:first-of-type:after {
    display: none;
}
.info.location ul li:last-of-type:after {
    content: "and";
    right: auto;
    left: -28px;
}
.info.location ul li:first-of-type {
    margin-left: 0;
}
.expertise {
  margin: 0 0 30px;
}
.expertise h5 {
  color: #333333;
  font-size: 15px;
  font-weight: 600;
  margin: 0 0 10px;
}
.expertise ul,
.info ul{
  padding: 0 0 0 15px;
  margin: 0;
}
.expertise li,
.info ul li{
  color: #666666;
  font-style: italic;
  list-style-image: url("../img/dash.png");
}
.mainBlockDetail .button {
  float: left;
}
/*Location Page*/
.node-type-locations .node .content > .field{
    float: left;
    margin-bottom: 15px;
    width: 100%;
}
.node-type-locations #map {
    margin-bottom: 30px;
}
/*Services Page*/
.services .mainBlockDetail > p {
  margin-bottom: 40px;
  padding: 0;
}

/*Service Detail Page*/
.detailBlock iframe {
  float: left;
  margin-bottom: 40px;
  width: 100%;
}
.detailBlock {
  float: left;
  margin-bottom: 60px;
  width: 100%;
}
.specialistBlock h4 {
  font-size: 24px;
  margin: 0;
  padding-bottom: 40px;
}
.asideBlock {
  margin-top: 50px;
}
.asideBlock > div {
  margin-bottom: 40px;
}
.asideBlock .button p {
  color: #FFFFFF;
  font-size: 12px;
  text-transform: capitalize;
}
.about{
  background: #008FD5;
  float: left;
  padding: 35px;
  width: 100%;
}
.about h3{
  font-size: 30px;
  margin: 0;
}
.about p,
.about h3{
  color: #FFFFFF;
  padding-bottom: 25px;
}
.about .button{
  background: #0479B3;
  color: #a9daf2;
}
.about.dir figure {
  float: left;
  padding-right: 10px;
}
.about.dir span {
  color: #FFFFFF;
  float: left;
  font-style: italic;
  font-weight: 700;
}
.about.dir p {
  margin: 0;
  padding-bottom: 15px;
}
.about.dir .button {
  clear: both;
  float: left;
  margin-top: 25px;
}
.detailBlock .field-name-field-image img {
  float: left;
  width: 100%;
  height: auto;
  padding-bottom: 20px;
}
.detailBlock .field-label-above {
    padding-top: 10px;
}
/*About Us*/
.innerMain .detailBlock figure {
    float: left;
    width: 100%;
    margin-bottom: 0;
}
.node-type-staff .innerMain .detailBlock figure {
  padding-right: 35px;
  width: 50%;
}
.innerMain .detailBlock figure img{
    float: left;
    width: 100%;
    height: auto;
}
/*Profile Page*/
.page-profile .innerMain figure {
  display: block;
  float: left;
  padding: 0 25px 15px 0;
}
.rtDetail {
  clear: none;
  display: block;
}
.info {
  padding-bottom: 25px;
}
.info h5 {
  font-size: 14px;
  font-weight: 600;
  margin: 0;
  padding: 0 0 5px;
}
.info p {
  font-style: italic;
}
.info.name p {
  margin: 0;
  padding: 0;
}
/*Contact Page*/
.contBlock {
  margin-bottom: 30px;
}
.contBlock h4 {
  font-size: 20px;
  font-weight: 600;
  margin: 0;
  padding: 0 0 25px;
  font-family: "Open Sans", Roboto, Helvetica, Arial, sans-serif;
}
.contBlock.contactInfo h4 span {
  color: #008FD5;
}
.phFax.contBlock h4 {
  margin: 0;
  padding: 0 0 15px;
}
.phFax.contBlock a {
  color: #333333;
}
.phFax.contBlock .mailLink {
  color: #008FD5;
  float: left;
  font-size: 18px;
  font-weight: 600;
  margin-top: 30px;
  text-decoration: underline;
}
.rtInfo {
  float: left;
}
.social.innerSocial {
  float: right;
}
.rtInfo,
.social.innerSocial{
  width: 50%;
}
.social.innerSocial h4 {
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 5px;
}
.social.innerSocial ul {
  float: left;
  padding-left: 0;
}
/*Locations Page*/
.mainBlock .mainBlockDetail p {
  min-height: 0;
}
.inline-nav {
    float: left;
    width: 100%;
    clear: both;
    list-style: none;
    margin-bottom: 5px;
    padding: 0;
}
.inline-nav li {
    border-right: 1px solid #CCC;
    float: left;
}
.inline-nav li:last-of-type {
    border-right: none;
}
.inline-nav li:first-of-type a{
    padding-left: 0;
}
.inline-nav li:last-of-type a{
    padding-right: 0;
}
.inline-nav li a {
    padding: 0 15px;
}
.inline-nav li a.active {
    color: #008FD5;
}
/*Contact Form*/
.contactForm {
  float: left;
  width: 100%;
  margin: 60px 0 80px;
}
contactForm form {
  float: left;
  margin: 0 0 60px;
  width: 100%;
}
 form .form-item, 
.form-item .webform-component-textarea, 
.form-actions {
  float: left;
  width: 100%;
  margin: 0;
}
form .form-item {
  float: left;
  width: 47%;
  margin-bottom: 4%;
}
form > div > .form-item:nth-child(2n+1), 
form .form-item.form-item-password > .form-item:nth-child(2n),
#edit-account .form-item:nth-child(2n+1){
  margin-right: 3%;
}
.form-item input,
.form-item .form-textarea-wrapper textarea{
  border: 1px solid #CCC;
  color: #008FD5;
  font-size: 15px;
  padding: 6px 15px;
  width: 100%;
}
.form-item input.error, 
.form-item textarea.error, 
.form-item select.error {
  border: 1px solid #F00;
}
.form-item input:focus,
.form-item .form-textarea-wrapper textarea:focus{
  border: 1px solid #008FD5;
  outline: none;
}
.form-item.webform-component.webform-component-textarea {
  float: left;
  width: 99%;
}
.form-item .form-textarea-wrapper textarea {
  width: 98%;
}
.form-item label {
  font-size: 16px;
  font-weight: 500;
  display: block;
}
.captcha img {
  float: left;
  margin-top: 15px;
}
.captcha .form-item {
  width: 100%;
  float: left;
  padding-top: 30px;
}
.captcha .field-prefix {
  float: left;
  font-size: 16px;
  padding-right: 15px;
  padding-top: 5px;
}
.captcha .form-text.required {
  float: left;
  width: 30%;
}
.captcha .description {
  float: left;
  padding-top: 5px;
  clear: both;
}
.asideBlock iframe {
  height: 410px;
  width: 100%;
}
.grippie {
  display: none;
}
/*.form-submit {
  background: #008FD5;
  border: none;
  border-radius: 0;
  color: #FFFFFF;
  font-family: "MyriadProCondensed",Helvetica,Arial,sans-serif;
  font-size: 20px;
  padding: 6px 40px;
}
.form-submit:hover,
.btn:hover{
    background: #3486bc;
    color: #FFFFFF;
}*/

/*Google Map*/
.contactGoMap {
  float: left;
  width: 100%;
}
.contactGoMap iframe {
  float: left;
  height: 450px;
  width: 100%;
}
/*Royal Slider*/
#fullWidthSlider {
  float: left;
  width: 100%;
}
.rsOverflow {
  float: left;
  width: 100% !important;
}
#fullWidthSlider .rsBullets {
  height: 25px;
  left: 380px;
  text-align: left;
  width: 150px;
}
#fullWidthSlider .rsBullets .rsBullet{
    margin-left: 8px;
}
#fullWidthSlider .rsBullet span{
  margin-right: 12px;
  width: 12px;
  height: 12px;
  border: 1px solid #FFFFFF;
  border-radius: 50%;
  background: none;
}
#fullWidthSlider .rsBullet.rsNavSelected span{
    border: none;
    background: #FFFFFF;
}
/*Superfish DropDown*/
.sf-menu.sf-horizontal.sf-shadow ul, 
.sf-menu.sf-vertical.sf-shadow ul, 
.sf-menu.sf-navbar.sf-shadow ul ul {
  background: #B0AFAF;
  border-radius: 0;
  margin: 3px 0 0 -8px;
  padding: 0 !important;
}
.sf-depth-2.sf-no-children {
  background: #B0AFAF;
  padding: 10px;
}
.sf-depth-2.sf-no-children:hover{
  background: #FFFFFF;
  color: #008FD5;
}
.topNav #superfish-1 li ul .sf-depth-2:hover{
  color: #008FD5;
}
.topNav #superfish-1 li ul .sf-depth-2 {
  font-size: 15px;
  padding: 5px;
  color: #FFFFFF;
}
/*Mailchimp*/
.about.newsletter h3 {
    padding-bottom: 15px;
    font-weight: 300;
}
.mailchimp-lists-user-subscribe-form .form-item {
    width: 100%;
    float: left;
}
#mailchimp-message .err_response ul {
    list-style: none;
    padding: 0;
    margin-bottom: 0;
    margin-top: 15px;
    color: #B70000;
}
.about.newsletter .button.form-submit {
    margin-top: 10px;
}
.ajax-progress.ajax-progress-throbber{
    float: left;
    width: 100%;
    padding-top: 10px;
    color: #73caf5;
}
.ajax-progress .throbber{
    background: url("../img/load.gif") no-repeat;
}

/*Appointment Form*/
.form-radios input {
    float: left;
    margin-right: 5px;
    margin-top: 6px;
    width: auto;
}
.captcha {
    float: left;
}
.node-type-webform .captcha .form-text.required {
  width: 60%;
}
form .dk_container{
    margin: 0;
}
.innerMain .dk_container {
    width: 100%;
}
/*DropKick*/
    nav .dk_container,
    .innerMain .dk_container{
        background-color: #FFFFFF;
        font-family: "Open Sans", Roboto, Helvetica, Arial, sans-serif;
        font-size: 13px;
        font-weight: 500;
        margin-bottom: 0;
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
     }
     .innerMain .dk_toggle,
      nav .innerMain .dk_toggle{
        border: 1px solid #CCCCCC;
        color: #666666;
        text-shadow: none;
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
    }
    .mainMenu .dk_container .dk_toggle.dk_label {
        border-radius: 0;
    }
    .innerMain .dk_toggle:hover,
    .innerMain .dk_toggle:focus,
     nav .innerMain .dk_toggle:hover,
     nav .innerMain .dk_toggle:focus{
        border-color: #CCCCCC;
    }
    .innerMain .dk_toggle:after,
     nav .innerMain .dk_toggle:after{
        border-top: 5px solid #666666;
    }
    .dk_options .dk_options_inner,
     nav .dk_options .dk_options_inner{
        margin: 0;
        padding: 0;
    }
    .dk_container .dk_options a,
     nav .dk_container .dk_options a{
        font-weight: 500;
    }
    .dk_container .dk_open .dk_toggle,
     nav .dk_container .dk_open .dk_toggle{
        box-shadow: none;
    }
    .dk_container .dk_options a:hover, 
    .dk_container .dk_options:focus, 
    .dk_container .dk_options .dk_option_current a,
     nav .dk_container .dk_options a:hover, 
     nav .dk_container .dk_options:focus, 
     nav .dk_container .dk_options .dk_option_current a{
        box-shadow: none;
        text-shadow: none;
        border-bottom-color: #0084c7; 
    }
    #webform-component-select-psychologist .dk_open .dk_toggle,
     .mainMenu nav #webform-component-select-psychologist .dk_open .dk_toggle{
        background-color: #fff;
        box-shadow: none;
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
     }
     .dk_container .dk_options_inner,
      nav .dk_container .dk_options_inner{
         border-radius: 0;
         text-shadow: none;
         -moz-border-radius: 0;
         -webkit-border-radius: 0; 
     }
	 .dk_container.dk_theme_default.form-select.error  {
		background: none;
	 }
     .dk_container.dk_theme_default.form-select.error .dk_toggle{
          border: 1px solid #FF0000;
     }
     #dk_container_edit-submitted-select-psychologist .dk_toggle.dk_label {
          width: 180px !important;
     }
     #webform-client-form-28 .form-actions.form-wrapper {
          margin: 30px 0;
     }
      .page-node-29.node-type-webform .dk_toggle.dk_label {
          width: 100% !important;
     }
     .page-node-29.node-type-webform .dk_container.dk_theme_default.form-select.dk_open {
          width: 100% !important;
     }
     .dk_open .dk_toggle,
     .dk_open{
         box-shadow: none;
         -moz-box-shadow: none;
         -webkit-box-shadow: none;
     }
/*Gallery*/
    .galleryBlock {
        float: left;
        margin-bottom: 30px;
        width: 100%;
    }
    .galleryBlock #gallery-t-group .rsThumbs {
        width: 230px;
        padding: 15px 0;
    }
    .galleryBlock .rsOverflow {
        height: 332px !important;
    }
    .galleryBlock .rsDefaultInv .rsThumb.rsNavSelected img {
        border: 4px solid #008fd5;
        opacity: 1;
    }
    .rsContainer {
        width: 70%;
    }
    .rsSlide {
        height: auto;
        width: 520px;
    }
    #gallery-t-group {
        height: 100% !important;
    }
    .galleryBlock .rsOverflow .rsContainer img {
        float: left;
        width: auto !important;
        height: 100% !important;
        margin-left: 0 !important;
    }
    #gallery-t-group .rsThumb {
        height: 50px !important;
        margin-bottom: 5px !important;
        margin-left: 5px;
        width: 50px !important;
    }
    #gallery-t-group {
        float: left;
        padding: 15px;
    }
/*    Map*/
    .infoBox {
        width: auto !important;
    }
    .infoBox > div {
        border-radius: 0 !important;
        font-size: 14px;
        opacity: 1 !important;
        padding: 25px 65px 30px 25px !important;
        font-family: "Open Sans", Roboto, Helvetica, Arial, sans-serif;
    }
 
    
    
/*Design Changes*/
footer .inline-nav {
    margin-bottom: 10px;
}
.node-type-staff .detailBlock h5{
    font-size: 16px;
    margin-bottom: 5px;
}
.bigButtons .links h4 {
    margin-bottom: 5px;
}
.bigButtons .links a{
    padding-top: 15px;
    padding-bottom: 15px;
}
.innerMain ul{
    padding-left: 10px;
/*    max-height: 100px;
    overflow: hidden;*/
}
.innerMain ul li{
    color: #666666;
    font-style: italic;
    list-style-image: url("../img/dash.png");
}
.page-node-27 .innerMain ul {
    padding-left: 0;
    max-height: none;
}
.page-node-27 .innerMain ul li {
    list-style: none;
}
.mainBlock .blodtext{
    display: block;
    font-size: 16px;
    margin-bottom: 10px;
}
.mCustomScrollbar *{
    -webkit-transition: none;
    transition: none;
}
.mCS-minimal.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: rgba(0,0,0,.3);
}
.mCS-minimal-dark.mCSB_scrollTools .mCSB_draggerRail, 
.mCS-minimal.mCSB_scrollTools .mCSB_draggerRail {
    background-color: rgba(0,0,0,.1);
}
.mCS-minimal.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar, 
.mCS-minimal.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar {
    background-color: rgba(0,0,0,.2);
}
.mCS-autoHide>.mCustomScrollBox>.mCSB_scrollTools, 
.mCS-autoHide>.mCustomScrollBox~.mCSB_scrollTools {
    opacity: 1;
}
#mailchimp-message #edit-wrapper{
    margin: 0;
}
#mailchimp-message .err_response,
#mailchimp-message .suc_response{
    background-color: rgba(169,30,38,0.5);
    border: 1px solid rgba(169,30,38,0.6);
    padding: 7px 15px;
}
#mailchimp-message .suc_response{
    background-color: rgba(118,226,61,0.5);
    border: 1px solid rgba(118,226,61,0.6);
}
#mailchimp-message .err_response ul,
#mailchimp-message .suc_response ul{
    color: #FFF;
    margin: 0;
    padding-left: 0;
    list-style: none;
}
#mailchimp-message .suc_response ul strong {
    font-weight: normal;
}
.mailchimp-lists-user-subscribe-form {
    position: relative;
}
.mailchimp-lists-user-subscribe-form .button.form-submit,
.mailchimp-lists-user-subscribe-form .ajax-progress{
    float: left;
}
.mailchimp-lists-user-subscribe-form .ajax-progress{
    width: auto;
    margin-top: 6px;
    margin-left: 15px;
}
/*<div class="ajax-progress ajax-progress-throbber"><div class="throbber">&nbsp;</div><div class="message">Please wait...</div></div> */
@media only screen and (max-width: 480px){
    .page-locations .innerContent .mainBlock {
        height: auto;
    }
}
@media only screen and (min-width: 768px){
/*    .page-locations .innerContent .block .row > .mainBlock:nth-last-child(-n+2) {
        height: auto;
    }*/
    .html .page-hor-list .mainBlock {
        min-height: 0;
        margin-bottom: 0;
    }
/*    .innerContent .mainBlock {
        min-height: 520px;
    }*/
/*    .page-services .innerContent .mainBlock {
        min-height: 420px;
    }*/
}
@media only screen and (min-width: 940px){
}
@media only screen and (min-width: 1100px){
/*    .page-locations .innerContent .block .row > .mainBlock:nth-last-child(-n+2) {
        height: 540px;
    }
    .page-locations .innerContent .block .row > .mainBlock:nth-last-child(-n+3) {
        height: auto;
    }*/
    .html .page-hor-list .mainBlock .roleTitle .button {
        position: absolute;
        right: 15px;
        top: 0;
        margin-top: 0;
    }
	.page-hor-list .roleTitle span {
		max-width: 60%;
	}
}
/*change the list of icon on forensic-psychology page start (Date : 2016-05-09) */
.innerMain ul li {
  margin: 0;
  padding: 0;
  list-style: none;
  position: relative;
}
.innerMain ul li:before {
    content: '\f00c';
    /*display: inline-block;*/
    position: absolute;
    margin: 3px 0 0 -20px;
    font: normal normal normal 14px/1 FontAwesome;
    left: 0;
    top: 0;
}
/*change newsletter .form-item text color*/
.mailchimp-lists-user-subscribe-form .form-item{
  color: #fff;
}
/*change the list of icon on forensic-psychology page end (Date : 2016-05-09) */

.innerMain .mainBlockDetail h4{
  font-weight: 400;
  margin: 0 0 5px;
}
/*.roleTitle{
  text-align: center;
}*/
.field.field-name-field-order.field-type-number-integer.field-label-above{
  display: none;
}
ul.tabs.primary li:before{
  content: '';
  display: none;
}
#edit-mailchimp-lists-mailchimp-subscribe-newsletter-title{
  display:none;
}
.innerContent .mainBlock{
  margin-bottom: 30px;
}
.detailBlock{
  margin-bottom: 30px;
}
.info{
  padding-bottom: 15px;
}
.field.field-name-field-phone.field-type-text.field-label-above,
.field.field-name-field-fax.field-type-text.field-label-above{
  margin-bottom: 10px;
}
.info.location ul{
  padding-left: 19px;
}
.info.expArea{
  padding-bottom: 0;
}
.innerMain ul{
  padding-left: 19px;
}
.innerMain h3{
  margin-top: 25px;
  margin-bottom: 10px;
}
.region.region-front-about h3 {
    font-weight: 300;
}
.info.expArea:before {
    content: '';
    display: block;
    clear: both;
}
.innerMain .mainBlock:hover .Ioverlay{
  display: block;
  font-size: 0;
}
.Ioverlay::before {
  display: inline-block;
  height: 100%;
  content: '';
  width: 0;
  vertical-align: middle;
}
.innerMain .mainBlock figure .button {
    display: inline-block;
    margin-top: 0; 
    vertical-align: middle;
}
form > div > .form-item:nth-child(2n+1), form .form-item.form-item-password > .form-item:nth-child(2n), #edit-account .form-item:nth-child(2n+1) {
    margin-right: 4%;
}
@media only screen and (max-width: 959px) and (min-width: 768px){
    .secondMenu nav ul li a {
          padding: 9px 10px !important;
  }
}